XMLWriter::startAttribute
XMLWriter::startComment
XMLWriter Functions
PHP Manual

# XMLWriter::startCData

# xmlwriter_start_cdata

Create start CDATA tag

### Description

Object oriented style

bool XMLWriter::startCData ( void )

Procedural style

bool xmlwriter_start_cdata ( resource `$xmlwriter` )

Starts a CDATA.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri or xmlwriter_open_memory.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::endCData
- XMLWriter::writeCData